body { font-family: sans-serif; font-size: 14px; line-height: 1.6em; margin: 0; padding: 0; }
.container { width: 800px; margin: 0 auto; }

.autocomplete-suggestions { border: 1px solid #999; background: #FFF; cursor: default; overflow: auto; -webkit-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); -moz-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); }
.autocomplete-suggestion { padding: 2px 5px; white-space: nowrap; overflow: hidden; }
.autocomplete-no-suggestion { padding: 2px 5px;}
.autocomplete-selected { background: #F0F0F0; }
.autocomplete-suggestions strong { font-weight: bold; color: #000; }
.autocomplete-group { padding: 2px 5px; }
.autocomplete-group strong { font-weight: bold; font-size: 16px; color: #000; display: block; border-bottom: 1px solid #000; }

input { font-size: 28px; padding: 10px; border: 1px solid #CCC; display: block; margin: 20px 0; }
.highlight {
    background-color: #FFFF88;
    padding:2px 0px;
}

#searched_0{
height:100%	
}
.col0{
float:left	;
padding-right:5px

}
.col1{
float:right	;
clear: right;
}

.search_results{
width:48%;
}
.search_results li {
list-style:none;
/*border:1px solid grey;*/
margin-bottom:5px;
/*padding:2px 5px;*/
font-size:16px;
}
#result_container{
margin:5px 15px	;
}
#loading_text{
font-style:italic	
}

#top_search,#top_search_submit{
margin-bottom:0px	
}

.row{
	display: table-row;
	width:450px;
	
}
.cell{
	width:340px;
}
.cell2{
	width:110px;
	text-align:right;
	font-size:14px;
	float:right;
	/*margin:5px;*/
}
.cell3{
	width:450px;
	margin:5px 5px 5px 0px;
}
.cell,.cell2{
	display: table-cell;
	padding:5px 5px 5px 0px !important;
	vertical-align:middle;
}

.searched_res{
 display: table;	
}

.searched_0 a {
font-weight:bold	
}

.searched_0 li  .row{
background-color:#009933 !important;
color:#FFF
}

.searched_0 li  .row em{
font-size:10px;
}

.searched_res a{
padding:3px
}

.searched_0 a{
color:#FFF;
}

.searched_0 .highlight{
background-color: #006633;	
color:#FFF
}

#Медикаменти li  .row{
background-color:#093 !important;
}

#Медикаменти.highlight{
background-color:#FFC !important;
}

.searched_1 li  .row{
background-color:#FFCC99;
color:#FFF
}

.searched_1 a{
color:#000;
padding:3px
}

.searched_1 .highlight{
background-color: #CC9966;	
/*color:#999*/
}

.searched_2 li  .row{
background-color:#06C !important;
color:#FFF
}

.searched_2 a{
color:#FFF;
padding:3px
}

.searched_2 .highlight{
background-color: #00509F;	
}

.searched_3 li  .row{
background-color:#D41A1F;
color:#FFF
}

.searched_3 a{
color:#FFF;
padding:3px
}

.searched_3 .highlight{
background-color: #9B1316;	
}

.searched_4 li  .row{
background-color:#66C;
color:#FFF
}

.searched_4 a{
color:#FFF;
padding:3px
}

.searched_4 .highlight{
background-color: #4646C1;	
}





ul {
padding-bottom:50px;	
}